[youtubei.js](../../../../README.md) / [Utils](../README.md) / isTextRun

# Function: isTextRun()

> **isTextRun**(`run`): `run is TextRun`

Defined in: [src/utils/Utils.ts:256](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Utils.ts#L256)

## Parameters

### run

[`TextRun`](../../Misc/classes/TextRun.md) | [`EmojiRun`](../../Misc/classes/EmojiRun.md)

## Returns

`run is TextRun`
